#content {
margin-top: 0 !important;
background-image: none !important;
}
#main {
float: none !important;
}
#article {
margin-top: 0;
padding-top: 95px;
}
#article h1 {
margin: 0 0 1.75em 0;
padding: 0;
border: none;
text-align: center;
}
#article p {
font-size: 113%;
line-height: 170%;
}
#inquiry {
width: 530px;
margin: 3.375em auto !important;
padding-top: .67em;
line-height: 180%;
}
#inquiry p {
font-size: 100%;
line-height: 150%;
}
footer {
margin-top: 4.125em;
}
#footer-inner {
padding-left: 0 !important;
padding-right: 0 !important;
}
#footer-inner p {
padding-left: 32px;
padding-right: 32px;
}
nav.link-to-pagetop {
display: none;
}
